Subject: VSH fits for Roble

From: William Ward <[email-masked]>
Date: Thu, 3 Oct 1996 16:24:14 -0400

Hi Ding,

     Hope all is well with you. I have spoken to Ray Roble about adding your
 VSH fitting as part of their idl display package and Ray would welcome it.
 I have also spoken to Ben Foster, the person who would actually implement
 things, and he said that what would be needed would be for you to transfer
 your fortran code to hao so that he could make sure he could run it. If the
 files aren't too big then they could be emailed, otherwise I could transfer
 them using ftp to my account here and then pass them on to Ben. I couldn't
 remember whether the code was developed on the Vax or on swan. If it was
 developed on the Vax you may need to make sure it works on swan before
 sending it to Ben. Once Ben has it working here he will create some common
 object code and then develop the idl interface. 

    Cheers,
       William